Subject: Re: Cygwin install trouble...
From: "Cliff Hones" <[email-masked]>
To: <[email-masked]>
Date: Sun, 12 Aug 2001 11:19:05 +0100

> My problem is this-
> Every Time I try to run cygwin, it tells me that it
> cant be run in windows, and that I need to ok it going
> into msdos mode-After clicking "OK" and letting it go
> into msdos mode, it continues on it way and looks like
> it will work perfectly- but then right befor it should
> start, I get the error message "This programe cannot
> be run in msdos mode" , them my computer promtly
> reboots, and windows 98 second edition boots up like
> nothing happened... What the heck is going on? I did
> everything the fag told me to, I set it up the
> prefered way, via the setup.exe, but it still will not
> work- I have no idea WTF is going on- And I got redhat
> on another hd, so I know *nix well enough,please help!

Sounds like the link (.pif file) settings are wrong.
Right click on your Cygwin icon, select properties
and click on Advanced in the Program tab.  The usual
setting is "Suggest MS-DOS mode as necessary".  If
instead you have "MS-DOS mode" selected then you
would get exactly the behaviour you describe.

-- Cliff

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/